Bug 148155 - HWCERT: Dell PowerEdge 650 [Goto Cert]
HWCERT: Dell PowerEdge 650
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 15:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148155 None None None 2016-11-11 15:28 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:34 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2003-09-05 23:30:29-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5138
Detail Notes: TEAC CD-ROM CD-224E, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-09-05 16:08:04-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5138
Detail Notes: 128MB - 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-09-05 16:11:11-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5138
Detail Notes: Intel Corporation 82544EI Gigabit Ethernet Controller (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-09-05 16:03:11-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5138
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-09-05 16:12:07-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5138
Detail Notes: Vendor: MegaRAID  Model: LD 0 RAID1  114G  Rev: 6.62<br> 
Type:   Direct-Access                      ANSI SCSI revision: 02
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-09-05 16:07:09-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5138
Detail Notes: Intel(R) Pentium(R) 4 CPU 3.06GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-09-05 16:09:31-04


Note You need to log in before you can comment on or make changes to this bug.